Highlighted

iOS11 and High Sierra compatibility with M-Air and M32

Volunteer Moderator
Regarding iOS11 and High Sierra compatibility.

Apple iOS11 and High Sierra are currently not officially supported for the X32, M32, M-Air and X-Air apps. You are recommended not to upgrade if you rely on the apps for your day to day operation or similar.

That being said, initial testing and user reports have so far not revealed any obvious issues. But this is no guarantee that issues does not exist that may affect you.

Please note that the x32-q app does not work with iOS11, but you can use the m32-q app instead.

Any critical issues found will be listed in this post.
Robert Lofgren | Did you find my post helpful? Give kudos and/or mark it as a solution!
Tags (1)